@charset "UTF-8";
/**!
 * rev. 2021-05-24
 * copyright Â© 2021
 */
@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,00,500,700&display=swap");
@import url("//fonts.googleapis.com/css?family=Noto+Serif+JP:300,500,700&display=swap&subset=japanese");
@import url("//fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap");
/* stylelint-disable */
@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}
@font-face {
  font-family: icons;
  font-style: normal;
  font-weight: normal;
  src: url("../font/icons.eot");
  src: url("../font/icons.eot?#iefix") format("embedded-opentype"), url("../font/icons.woff") format("woff"), url("../font/icons.ttf") format("truetype");
}
/* stylelint-disable */
.c-number-head {
  font-size: 21px;
  color: #333F48;
  margin: 0 0 10px;
}

.c-number-content {
  background: #e6f7f7;
  padding: 50px 50px 1px;
  margin: 0 0 50px;
}

.nextPageTitle {
  font-size: 30px;
}

.c-number-content__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.c-number-element {
  background: #fff;
  margin: 0 10px 50px;
  width: calc(50% - 20px);
  text-align: center;
  position: relative;
  padding: 35px 0 50px;
}
.c-number-element[data-number-size=large] {
  width: calc(100% - 20px);
}
.c-number-element[data-number-size=small] {
  width: calc(33.33333% - 20px);
}
.c-number-element[data-image=full] {
  padding: 0 !important;
  -ms-flex-item-align: start;
  -ms-grid-row-align: start;
  align-self: start;
}

.c-number-element__title {
  font-size: 18px;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.7);
  display: inline-block;
  color: #fff;
  padding: 8px 25px;
  border-radius: 33px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: nowrap;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 2;
}

.c-number-element__title-caption {
  color: #535353;
  font-size: 13px;
  margin: 0 0 20px;
  min-height: 1.5em;
}
@media only screen and (min-width: 768px) {
  .c-number-element__title-caption[data-title-position=pos01] {
    padding-right: 53px;
  }
}
@media only screen and (min-width: 768px) {
  .c-number-element__title-caption[data-title-position=pos02] {
    padding-right: 77px;
  }
}

.c-number-element__links {
  margin-top: 10px;
}
.c-number-element__links a {
  /* background: url("/jp/recruit/2022/kocec/images/ic_other.png") no-repeat right center; */
  color: #06ACAF;
  padding-right: 20px;
  font-size: 15px;
}

.c-number-element__col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.c-number-element__col-element {
  margin: 0 15px;
}
@media only screen and (min-width: 768px) {
  .c-number-element__col-element[data-element-position=pos01] {
    margin-left: 133px;
    margin-right: auto;
  }
}
@media only screen and (min-width: 768px) {
  .c-number-element__col-element[data-element-position=pos02] {
    margin-left: -57px;
    margin-right: auto;
  }
}
@media only screen and (min-width: 768px) {
  .c-number-element__col-element[data-element-position=pos03] {
    margin-right: auto;
    margin-left: 173px;
  }
}
@media only screen and (min-width: 768px) {
  .c-number-element__col-element[data-element-position=pos04] {
    margin-right: auto;
    margin-left: -32px;
  }
}

.c-number-element p {
  padding: 0 60px;
  margin: 30px 0 0;
  font-size: 15px;
}

.c-number-element__image img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: top;
}

.c-number-element__note {
  padding: 0 12px;
  font-size: 13px;
  color: #535353;
  text-align: left;
}

.c-number-element__image img.com01 {
  width: 361px;
}
.c-number-element__image img.com02 {
  width: 246px;
}
.c-number-element__image img.com03 {
  width: 199px;
}
.c-number-element__image img.com04 {
  width: 206px;
}
.c-number-element__image img.com05 {
  width: 414px;
}
.c-number-element__image img.com06 {
  width: 414px;
}
.c-number-element__image img.com07, .c-number-element__image img.com08, .c-number-element__image img.com09 {
  width: 100%;
}
.c-number-element__image img.com10 {
  width: 312px;
}
.c-number-element__image img.com11 {
  width: 374px;
}
.c-number-element__image img.com12 {
  width: 635px;
}
.c-number-element__image img.com13 {
  width: 500px;
}
.c-number-element__image img.com14 {
  width: 413px;
}
.c-number-element__image img.com15 {
  width: 635px;
}
.c-number-element__image img.staff01, .c-number-element__image img.staff02 {
  width: 450px;
}
.c-number-element__image img.staff03, .c-number-element__image img.staff04 {
  width: 310px;
}
.c-number-element__image img.staff05 {
  width: 270px;
}
.c-number-element__image img.staff06 {
  width: 413px;
}
.c-number-element__image img.staff07 {
  width: 320px;
}
.c-number-element__image img.staff08 {
  width: 360px;
}
.c-number-element__image img.work01 {
  width: 626px;
}
.c-number-element__image img.work02 {
  width: 554px;
}

@media only screen and (max-width: 767px) {
  .c-number-content {
    padding: 50px 15px 1px;
  }

  .nextContents h3.nextPageTitle, .nextContents .wrapBox {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .c-number-content__body {
    margin: 0;
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .c-number-element {
    width: 100% !important;
    margin: 0 0 50px;
  }
}
@media only screen and (max-width: 767px) {
  .c-number-element[data-image=full] .c-number-element__image {
    padding: 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .c-number-element__title {
    white-space: normal;
    max-width: calc(100% - 60px);
    width: 100%;
    font-size: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .c-number-element__col {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .c-number-element__col-element {
    margin: 0 0 40px;
  }
  .c-number-element__col-element:last-child {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  .c-number-element__image {
    padding: 0 30px;
  }
}
.mb0 {
  margin-bottom: 0 !important;
}

@media only screen and (max-width: 767px) {
	.wrapBox{
		box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	}
	.wrapBox *,.wrapBox *::before,.wrapBox *::after{
	  box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	}

	.nextContents h3.nextPageTitle, .nextContents .wrapBox{
		width: auto;
	}
  }


	@media all and (-ms-high-contrast: none) {
		.c-number-element__col-element[data-element-position=pos01],
		.c-number-element__col-element[data-element-position=pos02],
		.c-number-element__col-element[data-element-position=pos03],
		.c-number-element__col-element[data-element-position=pos04] {
			margin-left: 0;
			margin-right: 0;
		  }
	}

/* stylelint-enable */
